﻿

#LoginForm {
    background-image: url('../img/S_Bg.jpg');
    /*shakehand02 .jpg*/
    /*background-image: url("https://hdwallsource.com/img/2014/9/blur-26347-27038-hd-wallpapers.jpg");*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 10px;
    margin-top: 100px;
    margin-bottom: 50px;
}

.form-heading {
    color: #fff;
    font-size: 23px;
}

.panel h2 {
    color: #444444;
    font-size: 18px;
    margin: 0 0 8px 0;
}

.panel p {
    color: #777777;
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 24px;
}

.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    margin-top:10px;
    font-size: 10px;
    height: 35px;
    line-height: 50px;
}

.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    margin: 10px auto 30px;
    /*max-width: 38%;*/
    padding: 50px 70px 85px 71px;
    box-shadow: 1px 1px 20px 0px;
    margin-top:-50px;
}

.login-form .form-group {
    margin-bottom: 10px;
}

.login-form {
    text-align: center;
}

.forgot a {
    color: #777777;
    font-size: 14px;
    /*text-decoration: underline;*/
}

.login-form .btn.btn-primary {
    background: #F15A31 none repeat scroll 0 0;
    border-color: #a12100;
    color: #ffffff;
    font-size: 10px;
    width: 100%;
    height: 35px;
    line-height: 50px;
    padding: 0;
}

.forgot {
    text-align: right;
    margin-bottom: 30px;
}

.botto-text {
    color: #000;
    font-size: 16px;
    margin: auto;
    text-shadow:#fff 0px 0px 4px;

}

.login-form .btn.btn-primary.reset {
    background: #ff9900 none repeat scroll 0 0;
}

.back {
    text-align: left;
    margin-top: 10px;
}

    .back a {
        color: #444444;
        font-size: 13px;
        text-decoration: none;
    }

.cmname {
    font-size: 23px;
    font-weight: 500;
    padding-top: 8px;
     font-family:sans-serif;
     padding-left:12px
      
}

@media (max-width:760px) {
    .cmname {
        font-size: 15px;
        font-weight: 500;
        padding-top: 8px;
    }
}

.GridPager a,
.GridPager span {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.GridPager a {
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.GridPager span {
    background: #3f440a;
    box-shadow: inset 0px 0px 8px rgb(188, 23, 23), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgb(188, 23, 23);
    border: 1px solid #3f440a;
}

